Moodle
  1. Moodle
  2. MDL-1675

Display some warning about to restore newer backup files in old Moodle versions...

    Details

    • Type: Bug Bug
    • Status: Closed
    • Priority: Trivial Trivial
    • Resolution: Fixed
    • Affects Version/s: 1.3
    • Fix Version/s: None
    • Component/s: Backup
    • Labels:
      None
    • Environment:
      All
    • Affected Branches:
      MOODLE_13_STABLE
    • Rank:
      13923

      Description

      As it's practically impossible to be 100% backwards compatible in the backup file format (only upwards compatibility is supported), a warning will be showed to the user.

      This won't forbid to execute it, but some unexpected results could occur...

        Activity

        Hide
        Martin Dougiamas added a comment -

        From Eloy Lafuente (stronk7 at moodle.org) Friday, 30 July 2004, 12:36 AM:

        Done in 1.3 and 1.4

        Show
        Martin Dougiamas added a comment - From Eloy Lafuente (stronk7 at moodle.org) Friday, 30 July 2004, 12:36 AM: Done in 1.3 and 1.4
        Hide
        Michael Blake added a comment -

        assign to a valid user

        Show
        Michael Blake added a comment - assign to a valid user

          People

          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: